version: 2.54.0
files:
  - url: ledger-live-desktop-2.54.0-mac.zip
    sha512: t5eZR1JwKbA/n9oP2rBzgVn5j3pstqy9GlcSikx/GDZdMi9oJiuMUZ7ag1AeozGj/sgtkZiLd2T47euFiaARTA==
    size: 196954797
  - url: ledger-live-desktop-2.54.0-mac.dmg
    sha512: 16wZaZK+GwPyViDyy4y/W/oszt251JpLCjeXFKVAa6Z5TA9lTKZSQQijlJpGdg4FtaYhiu+cZ0P/vwF4nxjvVw==
    size: 204051495
path: ledger-live-desktop-2.54.0-mac.zip
sha512: t5eZR1JwKbA/n9oP2rBzgVn5j3pstqy9GlcSikx/GDZdMi9oJiuMUZ7ag1AeozGj/sgtkZiLd2T47euFiaARTA==
releaseDate: '2023-03-01T13:53:36.165Z'
